html { color: #000000; background: #FFFFFF;}
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }
img { border: 0; }

html { background: #F9F9F9; }

body {
   background-color: #F9F9F9;
   color: #585858;
   font-size: 9pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#wrap {
	background-color: transparent;
}

#header {
   margin: 0 auto;
   border: 0;
   text-align: left;
   overflow: hidden;
}

#header div#logo {
   float: left;
   padding-top: 3px;
}

#footer {
   clear: both;
   background: #F9F9F9 url(BreadcrumbsBackground.gif) no-repeat 0 0;
	color: #FFF;
   text-align: center;
}

#footer-html {
   display: block;
   float: left;
   margin-left: 10px;
   margin-top: 2px;
   color: #FFF;
   text-align: center;
}

#footer-copyright {
   display: block;
   float: right;
   margin-right: 10px;
   margin-top: 2px;
   color: #FFF;
   text-align: right;
}

#footer-html a:link, 
#footer-html a:visited {
	color: #FFFFFF;
}

#footer-html a:hover, 
#footer-html a:active {
	color: #CECECE;
}

img {border:0;vertical-align: middle;}

img.imglogo {height: 40px;}

#content-wrap {
   background-color: #F9F9F9;
}

#content {
   min-height: 380px;
   background-color: transparent;
   margin-top: 10px;
   border-bottom: solid 8px #F9F9F9;
}

div#breadcrumb {
   width: 965px;
   height: 20px;
	margin: 6px auto 0 auto;
	padding: 4px 0 0 15px;
   background: transparent url(FooterBackground.png) no-repeat 0 0;
   text-align: left;
   color: #F9F9F9;
}

h1 {
	font-size: 28px;
	font-weight:normal;
	font-style:italic;
	letter-spacing:1px;
	color:#aaaaaa;
}

h2 {
   font-size: 24px;	
   color: #cc3333;
	font-weight: bold;
}

h3 {
   font-size: 14px;
   color: #cc3333;
	font-weight: bold;
}

h4 {}
h5 {}
h6 {}

a {text-decoration: underline; color: #000; outline: 0}

div#wrap{margin: 0 auto;width: 980px;}

#header {width: 980px;height: 45px;}

div#content-wrap{
   width: 980px;
	border: 0;
   margin: 0;
}

div#content{width: 980px;} 

#content { min-height: 380px; text-align: center; }

#content h1 { font-family: Verdana; font-weight: bold; }

#utility { height: 380px; }

#maintenance-img { width: 99%; }

div#utility{display:none}

div#sidebar{display:none}

div#footer{
	clear: both; 
	height: 30px;	  
   padding: 0; 
	margin: 0; 
}
